<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.7                     */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_PREVIOUS","Предыдущая страница");
define("_NEXT","Следующая страница");
define("_YOURNAME","Ваше имя");
define("_SORTASC","Сортировать по возрастанию");
define("_SORTDESC","Сортировать по убыванию");
define("_CANCEL","Отмена");
define("_YES","Да");
define("_NO","Нет");
define("_SCORE","Всего:");
define("_REPLYMAIN","Поместить комментарий");
define("_ALLOWEDHTML","Разрешенные HTML теги:");
define("_POSTANON","Поместить анонимно");
define("_WRITEREVIEW","Написать рецензию");
define("_WRITEREVIEWFOR","написать рецензию на");
define("_ENTERINFO","Пожалуйста заполните всю форму");
define("_PRODUCTTITLE","Название продукта");
define("_NAMEPRODUCT","Название рецензируемого продукта. В начале строки введите начальную букву в латинской транскрипции ");
define("_REVIEW","Рецензия");
define("_CHECKREVIEW","Проверьте расстановку всех знаков препинания и грамматику.");
define("_FULLNAMEREQ","Ваше полное имя, професия, звание, степень. Обязательно.");
define("_REMAIL","Ваш Email");
define("_REMAILREQ","Ваш E-mail адрес. Обязательно.");
define("_SELECTSCORE","Оценка этого продукта");
define("_RELATEDLINK","Оцениваемые ссылки");
define("_PRODUCTSITE","Официальный веб сайт продукта. Адрес должен начанаться с \"http://\"");
define("_LINKTITLE","Ссылка на ваш сайт");
define("_LINKTITLEREQ","Поместите сюда ссылку на ваш сайт (если есть).");
define("_RIMAGEFILE","Изображение");
define("_RIMAGEFILEREQ","полный путь к изображению images/reviews/. Не обязательно.");
define("_CHECKINFO","Проверьте правельность вашей информации, текст не должен содержать заглавные буквы.");
define("_INVALIDTITLE","неправильное название");
define("_INVALIDSCORE","Неправильное количество баллов, должно быть больше чем 1 и до 10");
define("_INVALIDTEXT","Эта рецензия не может быть размещена");
define("_INVALIDHITS","Недействительные хиты");
define("_CHECKNAME","Вы обязательно должны ввести ваше имя и адрес электронной почты");
define("_INVALIDEMAIL","Неправильный адрес электронной почты (пример: you@hotmail.com)");
define("_INVALIDLINK","Заполните все обязательные поля");
define("_ADDED","Добавить:");
define("_REVIEWER","Разместил");
define("_REVIEWID","ID Рецензии");
define("_HITS","Хиты");
define("_LOOKSRIGHT","Вы считаете это правильно?");
define("_RMODIFIED","изменено");
define("_RADDED","добавлено");
define("_ADMINLOGGED","Вы авторизованы как администиратор. Эта рецензия будет немедленно опубликована.");
define("_RTHANKS","Спасибо за написание рецензии");
define("_MODIFICATION","изменение");
define("_ISAVAILABLE","Это доступно в базе рецензий.");
define("_EDITORWILLLOOK","Администратор проверит правильность вашего сообщения. И вскоре оно будет опубликовано.");
define("_RBACK","Обратно на страницу рецензий");
define("_RWELCOME","Добро пожаловать");
define("_10MOSTPOP","10 популярных рецензий");
define("_10MOSTREC","10 комментариев");
define("_THEREARE","Сейчас");
define("_REVIEWSINDB","Рецензий в базе");
define("_REVIEWS","Рецензии");
define("_REVIEWSLETTER","Рецензии на букву");
define("_NOREVIEWS","Нет ни одной рецензии на букву");
define("_TOTALREVIEWS","Всего рецензий найдено.");
define("_RETURN2MAIN","Вернуться в главное меню");
define("_REVIEWCOMMENT","Комментировать рецензию:");
define("_YOURNICK","Ваш ник:");
define("_RCREATEACCOUNT","<a href=modules.php?name=Your_Account>Создать</a> аккаунт");
define("_YOURCOMMENT","Ваши комментарии:");
define("_MYSCORE","Мои баллы:");
define("_REVIEWMOD","Изменение рецензии");
define("_RDATE","Дата:");
define("_RTITLE","Название:");
define("_RTEXT","Текст:");
define("_REVEMAIL","Email:");
define("_RLINK","Ссылка:");
define("_RLINKTITLE","Название сайта:");
define("_COVERIMAGE","Изображение:");
define("_PREMODS","Посмотреть изменения");
define("_PAGE","Страница");
define("_PAGEBREAK","");
define("_PREVIEW","Просмотр");
define("_LANGUAGE","Язык");

?>